/*
Theme Name: Dothraki
Description: Child theme for the mystique theme 
Author: David J. Peterson
Template: mystique
*/

@import url("../mystique/style.css");

body {
	font: 14p "Palatino", "Times", Helvetica, Arial, sans-serif;
	text-align: justify;
}

a:link    {color: #9E0000; text-decoration: none;}
a:visited {color: #9E0000; text-decoration: none;}
a:hover   {color: #FF0000; text-decoration: underline;}
a:active  {color: #FF6600; text-decoration: underline;}

.c {
	text-align: center;
}

a.term:link {color: #9E0000; text-decoration: none; border-bottom: 1px dashed;}
a.term:visited {color: #9E0000; text-decoration: none; border-bottom: 1px dashed;}
a.term:hover   {color: #FF0000; text-decoration: none; border-bottom: 1px dashed;}
a.term:active  {color: #FF6600; text-decoration: none; border-bottom: 1px dashed;}

li:first-child {
	margin-top: 0px;
}

li {
	margin-top: 0.5em;
}

.newdivide img {
	border-width: 0px;
	border-style: none;
	border-color: #000000;
	display: block;
	margin-left: auto;
	margin-right: auto;
}